/*** Body and World, Global Definitions***/

* {
    margin: 0px;
    padding: 0px;
}

body {
    background-color: #ffffff;
    background-image: url("images/bg-page-body.gif");
    background-repeat: no-repeat;
    background-position: left 200px;
    font-size: 0.75em;
}
body.body-more {
	background-image: url("images/bg-page-body-more.gif");
}

body, td, th, textarea, input, select {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    color: #333333;
}

td, th, textarea, input, select {
    font-size: 1em;
}

div.world {
    width: 1100px;
    text-align: left;
}

a {
    color: #C1272F;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h2 {
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
    /*color: #444444;*/
	color: #555555;
    margin: 10px 0px;
	text-align:left;
}
.grey {
	color: #999999;
}

.exhibitions-archive-container h2, .right-column h2 {
	font-size:1em;
	color: #555555;
}

.content-text h2 {
	font-size:1em;
	color: #555555;
	margin-top:20px;
}

.exhibition-detail h2, .pub-pub-detail h2 {
	margin-top:10px;
}

.content-text h2 .cerveny-nadpis, .content-text h2.cerveny-nadpis {
	font-size:2em;
}

.content-text h2.sivy-nadpis, .content-text h2 .sivy-nadpis {
	font-size:2em;
	color: #555555;
	line-height:1.3em;

}

.bold {
	font-weight:bold;
}

.sub-nadpis {
	font-size:1.333em;
	margin-top:-13px;
	margin-bottom:10px;
}

div.header-background {
    position: relative;
    height: 132px;
    margin-bottom: 35px;
    margin-top:12px;
}

div.classic-background {
    background-image: url('images/bg-classic-header.jpg');
}

div.publications-background {
    background-image: url('images/bg-publications-header.jpg');
}

div.art-background {
    background-image: url('images/bg-art-header.jpg');
}

div.mirbachov-background {
    background-image: url('images/bg-mirbachov-header.jpg');
}

div.palffyho-background {
    background-image: url('images/bg-palffyho-header.jpg');
}

h2 {
	font-size:1.8em;
}

h2.listing {
    background-color: #444444;
    color: #FFFFFF;
    font-size: 1em;
    position: absolute;
    bottom: 35px;
    padding: 7px 17px;
    margin: 0px;
}

h2.main-page {
    border-top: 5px solid #f1f1f1;
    font-size: 1em;
    padding-top: 10px;
}


h3, h4, h5, h6 {
    font-weight: normal;
    padding: 0px 0px 0px 0px;
    margin: 2px 0px;
    color: #444444;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-size: 1.4em;
    margin-bottom: 1.4em;
    font-weight: normal;
}

h4.cervene-velke-pismena {
    font-size: 1.333em;
    font-weight: normal;
    text-transform: uppercase;
    color: #C1272F;
}

h4.sive-velke-pismena {
    font-size: 1.333em;
    font-weight: normal;
    text-transform: uppercase;
    color: #555555;
}

h4.cervene-male-pismena {
    font-size: 1.333em;
    font-weight: normal;
    color: #C1272F;
}

h4.sive-male-pismena {
    font-weight: normal;
    color: #555555;
	font-size: 1.333em;
}

h4.cervene-velke-pismena a, h4.cervene-male-pismena a {
    color: #C1272F;
    text-decoration: none;
}

h4.sive-male-pismena a, h4.sive-velke-pismena a {
	color: #555555;
    text-decoration: none;
}

h4.cervene-velke-pismena a:hover, h4.cervene-male-pismena a:hover {
	text-decoration:underline;
}

h4.sive-male-pismena a:hover, h4.sive-velke-pismena a:hover {
	color: #555555;
    text-decoration: underline;
}

h5 {
    font-size: 1.2em;
    font-weight: bold;
}

h6 {
    font-size: 1em;
    font-weight: bold;
}

pre {
    padding: 0px 0px 0px 12px;
    margin: 0px 0px 5px 0px;
}

p {
    padding: 0px;
    margin: 0px 0px 5px 0px;
}

hr {
    height: 5px;
    border: 1px solid #F1F1F1;
    background-color: #F1F1F1;
    margin: 20px 0px;
}

.citat {
    width: 360px;
    margin: 0px auto;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    font-style: italic; 
    display: block;
    padding: 10px;
}


.cerveny-nadpis {
    margin-bottom: 15px;
    color: #c1272f;
    font-weight: normal;
    /*font-size: 1.667em;*/
    text-transform: uppercase;
    text-align:left;
}

.sivy-nadpis {
    margin-bottom: 15px;
    color: #555555;
    font-weight: normal;
    /*font-size: 1.667em;*/
    text-transform: uppercase;
    text-align:left;
}


.sede-pozadie-cerveny-okraj {
    background-color: #f1f1f1;
    border-left: 10px solid #c1272f;
    padding: 10px 15px;
    position: relative;
    left: -15px;
    width: 295px;
}

.sede-pozadie-cerveny-okraj a, .tabulka-okraj a {
    color: #c1272f;
}

.tabulka-okraj {
    border-top: 5px solid #f1f1f1;
    padding: 15px;
}

.tabulka-sede-pozadie {
	background-color:#F1F1F1;
}

.end {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}



div.exhibition-description td {
    vertical-align: middle;
    padding: 10px;
}

div.content-container ul {
    padding-left: 30px;
}

div.content-container ul li {
    list-style-image: url('images/img-list-style-img.jpg');
}

table {
	border-top:1px solid #F1F1F1;
}

table.table-no-border {
	border-top:0px;
}

table.cms-listing {
	border-top:0px;
}

table tr {
	border-bottom:1px solid #F1F1F1;
}

table.cms-listing tr {
	border-bottom:0px;
}

/*** Top ***/

div.top {
    padding: 0px 0px 0px 15px;
}

div.top div.languages {
    float: left;
    width: 120px;
    text-align: right;
    font-weight: bold;
    padding: 14px 26px 0px 0px;
    letter-spacing: 0.5pt;
}

div.top div.languages a {
    color: #adb6a1;
    text-decoration: none;
}

div.top div.languages a:hover {
    color: #7ec916;
    text-decoration: none;
}

div.top div.languages span.active {
    color: #5f5f5f;
}

div.top-line {
    color: #ffffff;
    background-color: #c4000e;
    border-bottom: 2px solid #000000;
    padding: 5px;
}

div.top-info {
    width: 960px;
    margin: 0px 70px;
}

div.top-line div.top-info div.left {
    margin-top: 2px;  
}




/*-------------------      Menu definitions        ---------------------------*/

div.middle-left-column {
    margin-left: 35px;
}

div.middle-left-column div.menu {
    padding: 10px 0px 5px 40px;
}

div.menu ul {
    list-style-type: none;
}

div.menu li.menu-link a {
    font-size: 1.083em;
    text-transform: uppercase;
    text-decoration: none;
    padding: 2px 0px;
    display: block;
    color:#777777;
    
    _padding: 0px;
}

div.menu li.menu-link a:hover {
    color: #000000;
    padding-left: 20px;
}

div.menu li.menu-selected a, div.menu li.menu-selected a:hover {
    color: #c4000e;
    padding-left: 20px;
    /*font-weight: bold;*/
}

div.menu li.language-link a {
    color: #777777;
    font-size: 1.083em;
    text-decoration: none;
}

div.menu li.language-link a:hover {
    color: #000000;
}



/*** Left Column and (Right) Content ***/


div.top-columns {
    height: 120px;
    padding-top: 40px;
}

div.subtop-columns {
	height:25px;
	font-size:1.083em;
	color: #555555;
	font-weight:bold;
}

h1.logo{
    margin-left:20px;
    margin-top:-15px;
}

div.subtop-columns h2 {
	font-weight:bold;
	font-size:1em;
	color: #555555;
	margin:0px;
	padding:0px;
}

div.subtop-center-column h2 {
	padding-left:23px;
}

div.subtop-left-column {
	height:0px; 
}

div.top-columns h2 {
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
    color: #555555;
    margin: 0px;
}

div.left-column {
    float: left;
    width: 240px;
}

div.top-left-column {
    text-align: right;
    margin-right: 10px;
}

div.center-column {
    float: left;
    width: 600px;
}

div.center-column-narrower {
    width: 500px;
}

div.top-center-column div.galery-of-year {
    float: left;  
    margin-top: 30px;
}

div.top-center-column div.did-you-know {
    float: left;
    margin-left: 130px;
    margin-top: 15px;
    color: #555555;
    width: 290px;
}

div.did-you-know div.did-you-know-image {
    float: left;
    margin-right: 10px;
}

div.did-you-know div.did-you-know-text {
    float: right;
    width: 250px;
}

div.did-you-know div.did-you-know-text h2 a {
    text-decoration: none;
}


div.gallery-of-the-year {
    float: left;
    width: 170px;
}

div.top-center-column {
}

div.right-column {
    float: right;
    width: 250px;
}

div.right-column-wider {
    width: 350px;
}

div.top-right-column {
    width: 180px;  
    position: relative;
    top: -30px;
}

div.top-right-column-newsletter {
    float: right;
    margin-right: 50px;
}

div.search-form {
    margin-top: 81px;
    margin-right: 10px;
    float: right;
}




div.language-switcher {
    margin-bottom: 10px;
    float: right;
}


div.language-switcher div.languag-link {
    float: left;
    margin-right: 4px;
}

div.language-switcher div.languag-link a {
    display: block;
    background-color: #f1f1f1;
    color: #404041;
    text-decoration: none;
    padding: 6px 7px;
}

div.language-switcher div.languag-link a:hover {
	background-color: #bfbfbf;
}

div.language-switcher div.active-lang a, div.language-switcher div.active-lang a:hover {
    color: #ffffff;
    background-color: #c1272f;
}



div.newsletter-form input.newsletter-text, div.search-form input.search-text {
    border: 1px solid #dddddd;
    padding: 4px;
}

div.newsletter-form input.newsletter-submit, div.search-form input.search-submit  {
    position: relative;
    top: 6px;
    color: #555555;
}

div.middle-right-column {
    min-height: 290px;
}

div.middle-right-column h2 {
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
    color: #555555;
    margin: 0px;
    padding: 10px 0px;
}

div.middle-right-column div.news-container {
    width: 160px;
    padding-bottom: 10px;
}

div.news-container div.news-date {
    font-size: 0.917em;
}

div.middle-right-column h2.news-header {
    /*color: #c1272f;*/
	color: #555555;
    font-weight: bold;
}

div.news-container div.news-link a {
    font-size: 0.917em;
}

div.bottom-right-column {
    border-top: 5px solid #f1f1f1;
    margin-top: 89px;
    width: 185px;
}

div.no-border {
    border: none;
}

div.bottom-right-column div.publications-container {
    padding: 0px 5px 5px;
}

div.publications-container div.publications-name {
    margin: 10px 0px 5px;
}

div.publications-container div.publications-name a {
    color: #c1272f;
}

div.publications-container div.publications-link {
    margin-top: 10px;
}

div.publications-container div.publications-date {
    color:#404041;
    font-size: 0.917em;
    font-weight: bold;
}



/*-----------------------   Content     --------------------------*/

div.content-container {
    padding: 0px 3px 10px; 
    margin-left: 20px;   
}

div.content div.breadcrumbs {
    font-size: 0.9em;
    margin: 0px 0px 10px 0px;
}

div.homepic-pic-box {
	width:280px;
	height:280px;
	overflow:hidden;
}

div.left-picture, div.right-picture {
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    
    position: relative;
    cursor: pointer;
    
    width: 280px;
    height: 350px;
}

div.right-picture {
    float: right;
}

div.right-picture a, div.left-picture a {
    text-decoration: none;
    color: #404041;
}

div.picture-info-container {
    position: absolute;
    left: 12px;
    bottom: -10px;  
    padding-right: 12px;
	height:60px;
}

div.left-picture div.picture-info-container div {
    background-color: #ffffff;
    color: #404041;
    
    opacity: 0.8;  
    filter: alpha(opacity=80);  
    -moz-opacity: 0.8;  
    -khtml-opacity: 0.8;
    
    float: left;
}

div.right-picture div.picture-info-container div {
    background-color: #ffffff;
    color: #404041;
    
    float: left;
    
    opacity: 0.8;  
    filter: alpha(opacity=80);  
    -moz-opacity: 0.8;  
    -khtml-opacity: 0.8;
}

div.right-picture div.picture-info-container div.picture-info-header, div.left-picture div.picture-info-container div.picture-info-header {
    background-color: #f1f1f1;
    color: #555555;
    font-size: 1em;  
    padding: 4px 10px;
    
    margin-bottom: 1px;
}

div.right-picture div.picture-info-container div.picture-info-header a, div.left-picture div.picture-info-container div.picture-info-header a {
    color: #555555;
    text-decoration: none; 
}

div.picture-info-container div.picture-info-autor {
    font-size: 1.75em;
    padding: 3px 10px 1px; 
}

div.picture-info-container div.picture-info-name {
    font-size: 1.333em;
    padding: 1px 10px;  
}

div.picture-info-container div.picture-info-date {
    font-size: 1em;
    padding: 1px 10px;   
}

div.picture-info-container div.picture-info-kurator {
    font-size: 1em;
    padding: 1px 10px 3px;   
}

div.picture-info-container div.picture-info-title {
	font-size:1.3em;
	color:#C1272F;
	margin-bottom:2px;
}

div.picture-info-container div.picture-info-title a {
	color:#C1272F;
	font-size:1em;
}

div.picture-info-container div.picture-info-desc {
	font-weight:normal;
	font-size:0.9em;
}


div.content-left-container {
    float: left; 
    width: 570px;  
    margin-top: 20px;
}

div.bottom-right-column div.content-left-container {
    width: 285px;  
    margin-top: 20px;
	float: left;
}

div.border-no-margin {
    border-top: 5px solid #f1f1f1;
    margin-top: 0px;
}

div.content-left-container div.exposition-container {
    padding-bottom: 20px;
	float:left;
	/*min-height:170px;*/
}

div.bottom-right-column div.content-left-container div.exposition-container {
    padding-bottom: 50px;
}

div.content-left-container div.exposition-container-left {
	float:left;
}

div.content-left-container div.exposition-container-right {
	float:right;
}

div.content-right-container div.exposition-container {
	float:left;
}

div.exposition-container div.exposition-picture {
    float: left;
    width: 115px
}

div.exposition-container div.exposition-info-container {
    float: left;
    width: 150px
}

div.exposition-info-container div.exposition-type {
    font-size: 1em;        
}

div.exposition-info-container div.exposition-name a {
    font-size: 1.083em;
    color: #c1272f;
    text-transform: uppercase;
}

div.exposition-info-container div.exposition-name {
    font-size: 1em;
    padding: 3px 0px 3px;
}

div.exposition-info-container div.exposition-date {
    font-size: 0.917em;
    /*padding-top: 5px;*/
    padding-bottom:2px;
	color:#404041;
}


div.content-right-container {
    float: left; 
    width: 570px;  
}

div.content-right-container div.background {
    margin-bottom: 10px;
    padding: 10px 0px 10px 0px;
    position: relative;                   
    min-height: 200px;
    _height: 200px;          
}

div.content-right-container div.background-left {
	padding-right:10px;
}

div.content-right-container div.background-right {
	padding-left:10px;
	float:right;
}



img.block-loading-image {
    margin-top: 50px;
    margin-left: 110px;
}

div.content-right-container div.background h2 {
    margin-top: 0px;
    /*padding-left: 10px*/
}



div.prevnext-links {
    position: absolute;
    bottom: 0px;
	right:0px;
}

div.prevnext-links img {
    position: relative;
    top: 4px;
}


div.exhibitions-archive-box div.icon-right, div.rss-links ul li {
    background-image: url('images/img-block-arrow-right.jpg'); 
    background-repeat: no-repeat;
    background-position: left 3px; 
    padding-left: 12px;   
    list-style: none;
}

div.rss-links ul {
    padding: 0px;
}

div.exhibitions-archive-box div.icon-bottom {
    background-image: url('images/img-block-arrow-bottom.jpg');    
    background-repeat: no-repeat;
    background-position: left 3px; 
    padding-left: 12px;   
}




div.search-error {
    color: #C1272F;
}


div.search-results {
    margin-top: 20px;
}

div.search-results div.results-box {
    margin-top: 10px;
}

div.results-box div.result-box-title {
    font-size: 1.2em;
    font-weight: bold;
    color: #C1272F;
    border-bottom: 3px solid #F1F1F1;
    padding: 5px;
}

div.results-box div.result-box-value {
    background-image: url('images/img-list-style-img.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    margin-left: 5px;
    padding: 2px 12px;
}






/*** Blocks ***/

div.blocks {
    width: 200px;
}

div.blocks div.box {
    font-size: 0.9em;
    padding: 10px 12px 12px 12px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #d3d3d3;
    background-color: #fcfcfb;
    background-image: url("images/box-bg.gif");
    background-repeat: repeat-x;
}

div.blocks div.box-grey {
}

div.blocks div.box-green {
    border-color: #7ec916;
}

div.blocks div.box-red {
    border-color: #ba1f25;
}

div.blocks div.box h2 {
    color: #7ec916;
    margin: 0px;
    padding: 0px 0px 5px 0px;
    font-weight: bold;
    font-size: 1.3em;
    letter-spacing: 0.2em;
    font-variant: small-caps;
}

div.blocks div.box p {
    margin: 0px 0px 5px 8px;
    padding: 0px;
}

div.blocks div.box ul, div.blocks div.box ol {
    padding-left: 23px;
    margin: 0px 0px 5px 0px;
}

div.blocks div.box ul {
    list-style-type: circle;
}

div.blocks div.box ul ul, div.blocks div.box ul ol, div.blocks div.box ol ol, div.blocks div.box ol ul {
    padding-left: 12px;
    margin-bottom: 0px;
}

div.blocks div.box li {
}

div.blocks div.box ul li a {
    color: #606060;
    text-decoration: none;
}

div.blocks div.box ul li.in-breadcrumbs a, div.blocks div.box ul li.selected a {
    color: #7ec916;
}

div.blocks div.box ul li.selected a {
    font-weight: bold;
}

div.blocks div.box ul li.not-selected a {
    font-weight: normal;
    color: #606060;
}

div.blocks div.box ul li a:hover {
    color: #7ec916;
}



/*** Content Text ***/

div.content-text p {
    line-height:1.5em;
    margin-bottom:1.5em;
}

div.content-text ul, div.content-text ol {
    padding-left: 30px;
    margin: 0px 0px 5px 0px;
    line-height:1.5em;
    margin-bottom:1.5em;
}

div.content-text ul ul, div.content-text ul ol, div.content-text ol ol, div.content-text ol ul {
    padding-left: 23px;
    margin-bottom: 0px;
}

div.content-text h3 {
    margin-top: 1.6em;
    margin-bottom: 0.0em;
    /*text-transform: uppercase;*/
    border-bottom: 1px dotted #aaaaaa;
}

div.content-text h4 {
    margin-top: 0.8em;
    margin-bottom: 0em;
	font-weight:bold;
	font-size:1.2em;
}

div.contacts-palace-info div.contacts-palace {
    width: 258px;
    height: 169px;
    position: relative;
    cursor: pointer;
}

div.contacts-palace-info div.contacts-palace p {
	background-color:#C1272F;
	bottom:0;
	color:#FFFFFF;
	margin-bottom:0;
	padding:5px 15px;
	position:absolute;
	right:0;
	text-align:right;
	text-transform:uppercase;
	width:228px;
}

div.contacts-palace-info div.contacts-palace-1 {
    background-image: url('images/bg-contacts-mirbachov-palac.jpg');
    background-repeat: no-repeat;
    float: left;
    margin-left: 5px;
}

div.contacts-palace-info div.contacts-palace-2 {
    background-image: url('images/bg-contacts-palffyho-palac.jpg');
    background-repeat: no-repeat;
    float: right;
    margin-right: 5px;
}




/*** ----------------------------       Bottom      -------------------------------------***/

div#infoBox {
    position: absolute;
    background-color: #ffffff;
    border: 1px solid #000000;
    z-index: 10;
    padding: 15px;
}

div.bottom {
    width: 970px;
    margin: 0px auto;
}

div.bottom-boxes-container {
    margin: 20px 0px 50px;
}

div.bottom-box {
    border-top: 5px solid #f1f1f1;
    width: 230px;
    padding-top: 15px;
    margin-right: 15px;
    float: left;
}

div.bottom-boxes-container div.no-margin {
    margin-right: 0px;
}

div.bottom-box div.bottom-box-image {
    float: left;
    width: 95px;
    height: 100px;
    
    background-position: center;
    background-repeat: no-repeat;
}

div.bottom-box div.bottom-box-info {
    float: right;
    width: 125px;
}

div.bottom-box-info div.bottom-box-name {
    color: #c1272f;
    text-transform: uppercase;
    margin-bottom: 3px;
}

div.bottom-box-info div.bottom-box-name a {
    color: #c1272f;
    text-decoration: none;
}

div.bottom-box-info div.bottom-box-name a:hover {
	text-decoration:underline;
}


div.bottom-author-rights {
    font-size: 0.917em;
    color: #aaaaaa;
	text-align:justify;
}

div.bottom-copyright {
    margin: 30px 0px;
    padding-top: 20px;
    font-size: 0.917em;
    border-top: 5px solid #f1f1f1;
}

div.image-preloader {
    position: absolute;
    top: -10000px;
}

div.exhibit-photo-buttons {
    margin: 3px 0px 1px;
}

.cervena {
    color: #c1272f;
}
